Package org.jfree.layouting.layouter.content.resolved

## Interface ResolvedToken

- All Superinterfaces:
    `ContentToken`
  All Known Implementing Classes:
    `ResolvedCountersToken`, `ResolvedCounterToken`, `ResolvedStringToken`

      public interface ResolvedToken
      extends ContentToken

  A resolved token is a token, that has been computed. Resolved tokens hold a reference to their anchestor content-token.
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getText​()` |

- - ### Method Detail

    - #### getText

          java.lang.String getText​()